Prima Pagina aplicatii Apple te va obliga să faci update la iOS 8 începând din...

Apple te va obliga să faci update la iOS 8 începând din 2015

  La scurt timp după lansarea iOS 8.1 pentru iPhone, iPad și iPod Touch, compania Apple a publicat în centrul de informații dedicat dezvoltatorilor de aplicații pentru platforma iOS o informare care cu sigurantă va nemulțumi o bună parte dintre utilizatori. Începând din 1 februarie 2015 orice aplicație trimisă pentru publicare sau update în App Store trebuie să fie dezvoltată folosind iOS 8 SDK și trebuie să aibă implementat suport pentru procesoarele de 64 de biți.

Starting February 1, 2015, new iOS apps uploaded to the App Store must include 64-bit support and be built with the iOS 8 SDK, included in Xcode 6 or later. To enable 64-bit in your project, we recommend using the default Xcode build setting of “Standard architectures” to build a single binary with both 32-bit and 64-bit code.

  Această regulă impune ca unele aplicatii să fie compatibile în mod obligatoriu doar cu iOS 8, sau iOS 7 în cele mai rare cazuri, deci update-ul la cea mai recentă versiune a sistemului de operare va fi obligatoriu la începutul anului viitor. Apple a fost ironizata pentru numărul mic de utilizatori care au făcut update la iOS 8 în această toamnă, iar acum a găsit rezolvarea pentru problemă, astfel că ar trebui să vă pregătiți pentru a face update în lunile următoare.

emag black friday lista reduceri
  • Lucy

    Si totusi nu e corect acest lucru….

  • radu

    Bine ar face

  • Zoll

    pa pa Apple! dute dupa Steve

  • lucian84

    Asta este cea mai tampita decizie pe care Apple sper ca nu o va lua. Eu deja m-a gândesc foarte mult sa trec la Android sau Windows ! Asta este ca si comunismul eu decid ceea ce vrei tu sa faci cu viața ta.

  • EuGeorge

    Interesant :))

    Deci daca nu vrei Ios 8,nu e problema,Apple te va obliga :))

    Exact ca si in cazul Ios 7,unde daca nu faceai update numai puteai folosii Facetime.

    Acesta este respectul firmei Apple catre utilizatorii, ori esti un utilizator care ne cumpara produsele incontinuu si faci ca noi,ori te obligam sa faci ca noi. :))

    Superb :))

  • 1Mihai

    Mda:))))))

    Asta reprezinta cireasa de pe tort sau mai degraba bomboana de pe coliva!

  • Andrei

    Nu-i problema… oricum presupun ca mare parte din utilizatorii iOS 7.x.x au jailbreak asa ca aplicatiile se pot lua crackuite de pe AppAdict cu o versiune anterioara care va functiona pe iOS 7.x.x … Partea proasta va fi doar ca aplicatiile nu vor fi updatate la zi. Eu nu voi face update pana nu rezolva toate bugurile si nu va aparea o solutie de jailbreak.

  • lucian84

    Eu cred ca o sa existe oameni care or sa dea Apple in judecată pentru ca nu se poate așa ceva !!! Poi dacă ai un iPhone 4 pe care nu poți instala iOS 8 poți sa il folosește doar ca un telefon nokia 1100 ca nu o sa mai funcționeze nici o Aplicație pe el !!!

  • nemes ion

    Cred ca o sa zic si eu “te pup pa pa “Apple.

  • alex22

    A inceput sa miroase a borhot…. Marul

  • Marius

    Foarte logic si normal!!

  • Danny

    Aveti idee de ce, unii au semnal wifi la fel de prost? Cu S3 am 2 liniute, iar iP 5 nici macar nu gasesc reteaua de wireless.9

  • lucian84

    Argumentează logic ai normal acest lucru !! Marius

  • Valeriu

    Ba e normal, si Apple face bine ceea ce face! Ia ganditi-va putin: ei vor ca toti clientii sa poata folosi cel mai nou sistem de operare, cu cele mai noi update-uri pentru aplicatii. De ce? Pentru ca e vorba de experienta de utilizare, de masurile de siguranta si de multe altele…!
    Aduceti-va aminte ce a spus Tim Cook la conferinta de prezentare iOS 8, cand a facut comparatia cu numarul total al clientilor care ruleaza sau nu ultimul sistem de operare Android, comparativ cu iOS!
    Imi pare rau sa spun asta, dar din pacate unii de aici au in continuare mentalitate de Android, si nu inteleg ce cauta in mana cu un iDevice!
    Calitatea nu este negociabila la Apple!!!

  • Valeriu

    Zaone, am in continuare probleme cu commenturile mai lungi pe care le postez si dispar brusc dupa ce apas “trimitere”. Poti rezolva ceva?
    Please!

  • Mih

    Pentru a proteja developerii, pentru a avea o mai buna experienta cu app, de aceea cer sdk de ios 8, este oarecum normal, anormal este ca se joaca cu buzunarele oamenilor, iar asta mu e pe placul nimanui.

  • gallaxya

    Grestita presupunerea! Pentru a include suport x64 este nevoie de un build facut cu iOS8 SDK care contine exclusiv aceasta optiune de dezvoltare. Dar asta nu inseamna ca te obliga sa faci update la iOS 8! x64 este prezent doar pe 5s 6/6+ asadar celelalte modele vor avea in continuare suport pentru aplicatii in x32. Aplicatii non x64 se vor dezvolta in continuare. E vorba doar de a oferi x64 obligatoriu pe langa x32 pentru ca dezvoltatorii nu s-au grabit sa se foloseasca de avantajele oferite de tehnologia asta.

  • KlaudiNhO

    Vorbiti numai prostii … Acum se poate instala noile tastaturi pe ios 7 ….??? NU /// ai o versiune mai veche de soft instalezi o feraiunw mai veche a aplicatiei SIMPLU si CORECT

  • Vali

    Handroidu’ nu este o soluție, trebuie sa string bani de iPhone 6+ 128 gb . M-a las nemincat si tot i-l cumpar

  • beckham4ever

    daca nu va ganditi doar la jailbreak …IOS a evoluat in bine

  • ss33

    @valeriu
    eu am un I4s care va fi de aruncat dupa updateul la ios8.1. prin aceasta noua mizerie apple imi spune ca nu pot avea un telefon mai mult de 3 ani. 1000 eur (am de 64gb) la 3 ani ? cam mult. n-are nicio treaba noua masura cu obligatia de a beneficia de ce e mai bun. pur si simplu forteaza clientii sa cumpere un i6. se bazeaza ca cei mai multi sunt si fani deci nu vor pleca la concurenta. in cazul meu insa … cred ca imi voi lua p racheta de tenis de la google (nexus6). mi se pare jenant ce face apple cu banii mei. daca la vanzare puneau si un sticker cu 3 ani durata de viata … macar erau cinstiti

  • Cosmo

    Daca fac acest gest, urmatorul telefon al meu va fi un Sony Z3 compact … nu mai strang buzunarele ca sa imi iau iPhone cu:
    – un sistem deficitar, vezi iOS 8.0, 8.01 … Nu de alta dar nu vreau sa fiu cobaiul lor si sa am mereu probleme doar pentru ca vor ei sa schimbe prefixul sistemului anual;
    – o baterie ce trebuie incarcata de doua ori pe zi, iar daca vreau sa ma tina o zi tre’ sa am grija mereu sa inchid mereu 3G, wifii, sa reduc luminizitatea …;
    – un telefon cat o paleta de pin-pong, care se mai si indoaie;
    – un sistem iCloud care nu e in stare sa imi confere securitate datelor personale … sa le spuna si lor cineva ca Yahoo foloseste intrebari de securitate din 1999, ei le-au redescoperit abia in 2014, nu vreau sa imi inchipui ce ar mai putea descoperi in viitor. “Noroc” cu vedetele acelea ca si acum mai aveam acea vulnerabilitate la iCloud.
    Ar mai fi dar se regasesc deja pe site …
    Apple ar trebuie sa isi forteze clientii sa ii imbratiseze produsele prin functionalitatea lor, nu prin politici restrictive, asa si-a fortat si Nokia clientii sa foloseasca Symbianul … pana i-a cumparat Microsoft!

  • seby

    Nu ați înțeles deloc mesajul :)))))))) va certați aiurea :))))))))

  • Alin

    bine ca va-ti trezit la realitate in sfarsit

  • Ciupanezu’

    in primul rand nu aveti dreptate nici unul. Doi, Ios 8.0.2 poate fi instalat pe iphone 4s cel putin asta detin momentan in schimb nu stiu daca va merge update pe 8.1 asa ca nu mai mintiti lumea. 3 Zaone te rog ia masuri si exclude personalitatile astea care incearca sa viruseze o comunitate cu androidul ala de cacat care trebuie sa ii dai restart de cel putin 2 ori pe zi si aici vorbesc de miraculosul model galaxy s5 pe care il are un amic de al meu.

  • Jack

    Da! Dar si dupa 1 februarie sa vedeti ce rata de adoptie va avea iOS 8… :))

  • rem

    Si care e problema daca nu ai aplicatiile updatate la zi? Uite de exeplu eu am versiunea aplicatiei de facebook veche de vreo 4-5 luni.. de ce? Pentru ca merge mult mai bine decat jegurile astea lansate in ultima vreme, fara crash-uri , fara laguri, si aici ma refer si la aplicatia youtube si la multe altele. Intelegeti ca update-urile aplicatiilor la zi vă va face telefonul sa mearga din ce in ce mai greu.

  • @rem: La un moment dat nu le mai poti folosi.

  • Remus

    @zaone cunosc persoane care inca detin iphone 3gs si merge foarte bine, bineinteles la versiunile la care a fost limitat. Asta ca sa nu mai zic ca mai sunt inca multi posesori de iphone 4. Ce ar trebui sa faca acesti oameni, sa isi arunce telefoanele la gunoi doar pentru simplul fapt ca nu au aplicatiile updatate la zi??? Ce spui tu e aberatie, cum sa nu mai poti folosi aplicatiile? Le folosesti la versiunea la care ai ramas, dezavantajul fiind acela ca nu mai ai functiile noi implementate.

  • alex

    Daca vor face asta, o sa trec pe WP!

  • nelu

    Eu nu inteleg discutiile acestea agresive la adresa ios sau android. Decizia de a trece la ios sau android, windows va apartine fiecaruia. Nu trebuie sa arunci cu gunoi in celalalt. Fiecare traieste cu alegerile lui.